cur_level_num = 182

dofile("everything.lua")

c_add_a_path("edgepath", 0, 80 )

function LEVEL_start()
		ticker = 0
		pylon_start("circle-1",90.0)
		floor_start_random()
		player_start( 0.186844 , 19.2552 , 0.0 )
end

function LEVEL_gameloop()
		everying_gameloop()

if ticker == 500 then
actor_plopper( "trackfly-2", 50,0,6,     -29.2738,25.7547,-38.6829,-25.4087,    -90.0,0.0 )
end

if ticker == 700 then
actor_plopper( "trailer-1_emerge", 1,0,0,     0.802078,0.802078,41.775,41.775,    -90.0,0.0,    "edgepath" )
c_no_more_beasties_to_come()
end

end

